import * as $dara from '@darabonba/typescript';
import { DeleteStorageSetResponseBody } from "./DeleteStorageSetResponseBody";
export declare class DeleteStorageSetResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteStorageSetResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
